Bug 386951 - HWCERT: HP xw4550 Workstation [Goto Cert]
HWCERT: HP xw4550 Workstation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
David Aquilina
http://h18000.www1.hp.com/products/qu...
HP
:
Depends On:
Blocks: 451166
  Show dependency treegraph
 
Reported: 2007-11-16 10:02 EST by Steve Cormack
Modified: 2014-06-23 20:14 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 21:48:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.